Skip to main content
`Ctrl`+`K`

# is_votable

astropy.io.votable.is_votable(source)

  Reads the header of a file to determine if it is a VOTable file.

  Parameters:
    source python:path-like object or python:file-like object

      Path or file object containing a VOTABLE xml file. If file, must be readable.

  Returns:
    is_votable bool

      Returns `True` if the given file is a VOTable file.